/* Portal Mode - News Blocks */

.gkNspPM-GridNews > figure {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	border: none;
	margin: 0;
	overflow: hidden;
	position: relative;
	width: 50%;
	padding: 0;
	margin-right: 10px;
	transition: all .4s;
}

.gkNspPM-GridNews[data-cols="1"] > figure { width: 100% !important; }
.gkNspPM-GridNews[data-cols="2"] > figure {width: 49% !important;padding-right: 25px;    margin-top: 84px;}
.gkNspPM-GridNews[data-cols="3"] > figure {width: 32% !important;}
.gkNspPM-GridNews[data-cols="4"] > figure { width: 25% !important; }

.gkNspPM-GridNews figure > a {
	overflow: hidden !important;
	width: 100% !important;
}

.gkNspPM-GridNews figure > a > img {
	display: block;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
	width: auto;
      max-width: 350px;
}

.gkNspPM-GridNews figure > a:hover > img {
    transform: none !important;
}


.gkNspPM-GridNews figcaption {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	height: 100%;
	padding: 0;
	right: 0;
	text-align: left;
	top: 0;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	width: 100% !important;
	margin-top: 50px !important;
	height: auto;
}



.gkNspPM-GridNews figcaption > div {
    position: relative !important;
    width: 100% !important;
    float: left !important;
	/*background: #fff !important;*/
	text-align: left;
	transform: none;
}
.gkNspPM-GridNews figcaption:before {content:none !important;}

.gkNspPM-GridNews time {
	color: #696969 !important;
	font-size: 16px !important;
	text-transform: uppercase;
}

.gkNspPM-GridNews hr.separator {
	margin: 25px auto 0 auto!important;
	padding: 0 0 25px 0!important;
	display: none;
}

.gkNspPM-GridNews figcaption a {
	text-transform: initial;
	font-size: 18px;
	color: #fff;
	line-height: 30px;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.gkNspPM-GridNews figcaption h3 {
	text-align: left;
	background: none;
	margin-bottom: 0;
	padding-bottom: 0;
	margin-top: 0;
}
.gkNspPM-GridNews figcaption p {
	color: #565a63!important;
	font-size: 16px;
	margin: 0;
	font-weight: 300;
	text-align: justify;
	line-height: 21px;
}

.gkNspPM-GridNews figcaption a:active,
.gkNspPM-GridNews figcaption a:focus,
.gkNspPM-GridNews figcaption a:hover {

}

.gkNspPM-GridNews > a {
    background: #e3001f !important;
    color: #fff;
    font-size: 14px;
    line-height: 51px;
    text-transform: uppercase;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width:122px;
    height: auto !important;
	padding: 0 !important;
	text-align:center;    
	text-decoration: underline;	
}

.gkNspPM-GridNews > a:active,
.gkNspPM-GridNews > a:focus,
.gkNspPM-GridNews > a:hover {
	text-decoration: none;
}

/* Inverted blocks */
.gkNspPM-NewNewsSlider{z-index:0;}
.moduletable_new .gkNspPM-NewNewsSlider {
    width: 100% !important;
    max-width: 1300px !important;
    margin: 0 auto;
}
/*
.moduletable_new .gkNspPM-NewNewsSlider:before{
	content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    background: #e20020;
    width: 120px;
	z-index:0;
}
*/
.gkNspPM-NewNewsSlider a{color:#fff;    position: relative;}

.gkNspPM-NewNewsSlider a.lien_actu{    
	display: none;
    padding: 0px 31px 20px;
    font-family: 'playfair_displaybold';
    font-size: 27px;
    text-decoration: none;
	position:relative;
}
.gkNspPM-NewNewsSlider a.lien_actu:before{
	content:'';
	position:absolute;
	bottom: 15px;
	left: 15px;
	right: 15px;
	background:#fff;
	height: 3px;
}
.gkNspPM-NewNewsSlider a.lien_actu:hover{ 
	color:#000;
}
.gkNspPM-NewNewsSlider a.lien_actu:hover:before{background:#000;}
.gkNspPM-NewNewsSlider .gkTitle a{color:#343638;}
.gkNspPM-GridNews  figcaption {
	position:relative !important;
	background: none;
    width: auto !important;
	margin-top: 0 !important;
}
.gkNspPM-NewNewsSlider .gkTitle{margin:0 !important;}
.gkNspPM-NewNewsSlider .gkListWrapper {
	margin: 0 auto !important;
	overflow: hidden;
}
.gkNspPM-NewNewsSlider .gkList {
    position: relative;
    z-index: 0;
	text-align: center;
}
.moduletable_new  .gkNspPM-NewNewsSlider .gkPrev, .gkNspPM-NewNewsSlider .gkNext{   
	left: 40px !important;    
	width: 55px !important;
    height: 55px !important;
}
.moduletable_new  .gkNspPM-NewNewsSlider .gkPrev{top:60% !important;background:url(../images/prev_act.png) no-repeat left center; display:none;}
.moduletable_new  .gkNspPM-NewNewsSlider .gkNext{top:35% !important; background:url(../images/next_act.png) no-repeat left center; display:none;}
.moduletable_new  .gkNspPM-NewNewsSlider .gkImageWrapper{    
    margin: 36px 0;
	float:none;
}
.moduletable_new .gkNspPM-NewNewsSlider .gkTitle{
	color:#343638;
	font-size:21.9px;
	font-family: 'playfair_displaybold';
    background: #fff;
    padding: 30px 21px;
	border-bottom: 12px solid #e20020;
	min-height: 180px;
}

.moduletable_new  .gkNspPM-NewNewsSlider .gkImage {
    display: block;
    width: 100% !important;
    height: 180px !important;
}
.moduletable_new .gkNspPM-NewNewsSlider .gkItemWrap {
    margin: 20px 0px !important;
}
/*************bloc offre************/
.bloc_offre .gkNspPM-NewNewsSlider .gkPrev, .bloc_offre .gkNspPM-NewNewsSlider .gkNext{   
	left: 13px !important;    
	width: 55px !important;
    height: 55px !important;
}
.bloc_offre  .gkNspPM-NewNewsSlider .gkPrev{top:57% !important;background:url(../images/offre_prev.png) no-repeat left center;}
.bloc_offre  .gkNspPM-NewNewsSlider .gkNext{top:38% !important; background:url(../images/offre_next.png) no-repeat left center;}
.bloc_offre  .gkNspPM-NewNewsSlider .gkImageWrapper{    float: none !important;}
.bloc_offre  .gkNspPM-NewNewsSlider .gkImage {
    display: block;
    width: 100% !important;
    height: 180px !important;
}
.bloc_offre .gkNspPM-NewNewsSlider .gkItem {
    float: left;
    width: 568px;
}
/********************* Page travaux **************** */
.itemid-110.fluid  .gkNspPM-GridNews figure > a, .itemid-131.fluid  .gkNspPM-GridNews figure > a, .itemid-151.fluid  .gkNspPM-GridNews figure > a {
    overflow: hidden !important;
    width: auto !important;
    display: table;
}
.itemid-110.fluid  .gkNspPM-GridNews[data-cols="2"] > figure, .itemid-131.fluid  .gkNspPM-GridNews[data-cols="2"] > figure, .itemid-151.fluid  .gkNspPM-GridNews[data-cols="2"] > figure {
    width: 100% !important;
    background: url(../images/bg_compte.jpg) repeat top center;
    padding: 32px 40px;
	margin-top:15px;
}

.itemid-110.fluid .gkNspPM-GridNews figcaption > div, .itemid-131.fluid .gkNspPM-GridNews figcaption > div, .itemid-151.fluid .gkNspPM-GridNews figcaption > div{   
	width: auto !important;
    transform: none;
    padding-left: 140px;
      max-width: 870px;
}
.itemid-110.fluid  .gkNspPM-GridNews figure.inverse > a, .itemid-131.fluid  .gkNspPM-GridNews figure.inverse > a, .itemid-151.fluid  .gkNspPM-GridNews figure.inverse > a {
    float: left;
}
.itemid-110.fluid   h3, .itemid-131.fluid   h3, .itemid-151.fluid   h3  {
    margin-bottom: 30px;
}
.itemid-110.fluid   h3 a, .itemid-131.fluid   h3 a, .itemid-151.fluid   h3 a {
    font-family: 'playfair_displaybold';
    font-size: 24px;
    color: #000;
}

 .gkNspPM-GridNews figcaption h3 a:hover, .gkNspPM-GridNews figcaption h3 a:focus ,.gkNspPM-GridNews figcaption h3 a:active{
	 color: #e20020 !important;
}
.itemid-110.fluid   .gkNspPM-GridNews time, .itemid-131.fluid   .gkNspPM-GridNews time, .itemid-151.fluid   .gkNspPM-GridNews time {
    color: #fdd9d9 !important;
    font-size: 29.3px !important;
    text-transform: uppercase;
    position: absolute;
    top: 0;
    left: 29px;
    width: 66px;
    text-align: center;
    background: #e3001f;
    font-family: impact;
    padding: 28px 3px;
}
/***************/
#nsp-98 .gkItem {
    width: 18% !important;
    min-width: 230px;
    display: inline-flex;
    margin: 5px 1%;
    float: none!important;
}
.gkNspPM-NewNewsSlider .gkItemWrap {
    margin-right: 65px !important;
}
.fa-chevron-left:before, .fa-chevron-right:before{content:none !important;}
/* Mobile devices */

@media (max-width: 1040px) {
	.gkNspPM-GridNews hr.separator {
		margin: 10px 0 0 0!important;
		padding: 0 0 10px 0!important;
		width: 130px;
	}
	.gkNspPM-GridNews figcaption a {
		font-size: 16px;
	}
}

@media (max-width: 840px) {
	

	.gkNspPM-GridNews[data-cols="2"] > figure,
	.gkNspPM-GridNews[data-cols="3"] > figure,
	.gkNspPM-GridNews[data-cols="4"] > figure {
		width: 100%;
	}
}

@media (max-width: 640px) {
	.gkNspPM-GridNews[data-cols="2"] > figure,
	.gkNspPM-GridNews[data-cols="3"] > figure,
	.gkNspPM-GridNews[data-cols="4"] > figure {
		width: 100%;
		margin-bottom: 21px;
	}
	.gkNspPM-GridNews figcaption {
		clear: both;
		position: static;
		width: 100%;
	}
	.gkNspPM-GridNews figure a {
		position: relative;
		width: 100%;
		z-index: 1;
	}
	.gkNspPM-GridNews figcaption > div {
		padding: 32px 20px;
		position: static;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
	}
}
@media (max-width: 414px) {
  .moduletable_new .gkNspPM-NewNewsSlider .gkTitle{    
    font-size: 18px;
    padding: 30px 7px;
    max-width: 274px;
    width: 100%;
  }
}

@media (max-width: 360px) {
  .moduletable_new .gkNspPM-NewNewsSlider .gkTitle{    
    font-size: 16px;
  }
}
